/* minix.css 2004-12-10 2005-07-31 */

body	{
/*	font-family:Arial; */
/*	font-family:Helvetica; */
	font-family:sans-serif; 
/*	font-family:Verdana; */
/*	font-family:serif; */
	font-size:13px;
	background-image:url(m4x.jpg);
	background-repeat:repeat;
/*	background-attachment:fixed; */
	max-width: 800px;
	}

table	{
        font-size:13px;
	}

table.lnktbl
	{
	background-color:#cccccc; 
	font-size:11px; 
/*	font-family:fantasy; */
	font-family:sans-serif;
	font-weight:bolder;
/*	width:95%; 
	padding:0 5%; */
	}

table.titletbl
	{
/*	background-color:#ccccee; */
	}

td.m3olnk
	{
	background-color:#f9fdc4; 
	font-size:12px; 
	}

table.valtbl
	{
	background-color:#aaaaff; 
	}

div.whitepg
	{
        background-color:#ffffff;
	}

div.greypg
	{
        background-color:#eeeeee;
	}

h1	{
	}

h2	{
	font-size:20px;
	}

h3	{
	}

h4	{
	font-size:13px;
	}



